<?php
include_once("mysql.php");
include 'include/sesi.php';
include_once("include/golova.php");
list($msec,$sec)=explode(chr(32),microtime());
$HeadTime=$sec+$msec;

//////////////////////
$file="MySql/base123/online.dat";
$lines=file("$file");
$online=count($lines);
/////////////////////
$online=round($online*9);

echo'
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/><title>Lineage2</title></head>
<link rel="stylesheet" href="img/style.css" type="text/css" />
<center>
';

echo"<b>Замки</b><br/><br/>";
$text = @file("MySql/base123/clan/zahvat/Gludio Village.dat");
$data23 = explode(":||:",$text[0]);
echo"Город <b>Gludio Village</b><br/>
Под управлением клана: <b>$data23[1]</b>";
echo'<img src="pic/city/gludio.gif"><br/><br/>';

$text = @file("MySql/base123/clan/zahvat/Dion Town.dat");
$data23 = explode(":||:",$text[0]);
echo"Город <b>Dion Town</b><br/>
Под управлением клана: <b>$data23[1]</b>";
echo'<img src="pic/city/dion.gif"><br/><br/>';

$text = @file("MySql/base123/clan/zahvat/Oren Town.dat");
$data23 = explode(":||:",$text[0]);
echo"Город <b>Oren Town</b><br/>
Под управлением клана: <b>$data23[1]</b>";
echo'<img src="pic/city/oren.gif"><br/><br/>';

$text = @file("MySql/base123/clan/zahvat/Rune Township.dat");
$data23 = explode(":||:",$text[0]);
echo"Город <b>Rune Township</b><br/>
Под управлением клана: <b>$data23[1]</b>";
echo'<img src="pic/city/rune.gif"><br/><br/>';

$text = @file("MySql/base123/clan/zahvat/Shtutgart Town.dat");
$data23 = explode(":||:",$text[0]);
echo"Город <b>Shtutgart Town</b><br/>
Под управлением клана: <b>$data23[1]</b>";
echo'<img src="pic/city/schuttart.gif"><br/><br/>';

$text = @file("MySql/base123/clan/zahvat/Heine.dat");
$data23 = explode(":||:",$text[0]);
echo"Город <b>Heine</b><br/>
Под управлением клана: <b>$data23[1]</b>";
echo'<img src="pic/city/heine.gif"><br/><br/>';


$text = @file("MySql/base123/clan/zahvat/Giran Castle Town.dat");
$data23 = explode(":||:",$text[0]);
echo"Город <b>Giran Castle Town</b><br/>
Под управлением клана: <b>$data23[1]</b>";
echo'<img src="pic/city/giran.gif"><br/><br/>';

$text = @file("MySql/base123/clan/zahvat/Godard Town.dat");
$data23 = explode(":||:",$text[0]);
echo"Город <b>Godard Town</b><br/>
Под управлением клана: <b>$data23[1]</b>";
echo'<img src="pic/city/goddard.gif"><br/><br/>';

$text = @file("MySql/base123/clan/zahvat/Aden Castle Town.dat");
$data23 = explode(":||:",$text[0]);
echo"Город <b>Aden Castle Town</b><br/>
Под управлением клана: <b>$data23[1]</b>";
echo'<img src="pic/city/aden.gif"><br/><br/>';


echo"<hr>";
echo"<b><a href=\"index.php?$sd\">На главную</a></b><br/>";
echo"<hr>";
echo '©Wap-Worlds.Ru, 2011<br/>';
echo"".date("H:i:s")."<br/>";
?>


